    /* 新闻列表 */
    .NyBigBox {
        background: #fff;
    }

    .NeweList {
        margin-bottom: 45px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 40px 50px;
    }

    .NewsItem {
        position: relative;
        width: 100%;
        border-radius: 14px;
        overflow: hidden;
        border: 1px solid #F3F4F6;
        top: 0;
        transition: 0.5s;
        padding: 25px;
        display: flex;
        flex-direction: column;
        grid-gap: 20px;
    }

    .NewsItem::after {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 4px;
        background: var(--color);

    }

    .NewsItem:hover {
        top: -16px;
        box-shadow: 0 4px 4px 0 rgba(6, 51, 146, 0.13);
    }

    .NewsItem h1 {
        color: #101828;
        font-size: 16px;
        font-weight: 600;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .NewsItem:hover h1 {
        color: var(--color);
    }

    .NewsItem h2 {
        color: #6A7282;
        font-size: 14px;
        line-height: 1.5;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .NewsItem:hover h2 {
        color: #000;
    }

    .NewsItem .line {
        width: 100%;
        height: 1px;
        background: #F3F4F6;
    }

    .NewsItem span {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .NewsItem span p {
        color: #99A1AF;
        font-size: 12px;
        display: flex;
        align-items: center;
        grid-gap: 4px;
    }

    @media (max-width: 1440px) {
        .NeweList {
            grid-gap: 30px;
        }

        .NewsItem {
            padding: 20px;
        }
    }

    @media (max-width: 900px) {
        .NeweList {
            grid-template-columns: repeat(2, 1fr);
            grid-gap: 20px;
        }
    }

    @media (max-width: 600px) {
        .NeweList {
            grid-template-columns: repeat(1, 1fr);
        }
    }



    /* 详情 */
    /* 详情 */
    /* 详情 */
    .Ny_NewsPost {
        padding: 0 3vw;
    }

    .Ny_NewsPost .title {
        display: block;
        width: 100%;
        font-size: 24px;
        line-height: 2;
        font-weight: bold;
        text-align: center;
    }

    .Ny_NewsPost .desc {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .Ny_NewsPost .desc span {
        margin: 0 5px;
        color: #999;
        font-size: 14px;
        line-height: 3;
        text-align: center;
    }

    .Ny_NewsPost .Ny_xiangqing {
        margin-top: 30px;
        margin-bottom: 30px;
        min-height: 500px;
    }

    .Ny_NewsPost .Ny_xiangqing p {
        margin: 0;
    }


    @media (max-width: 720px) {

        .Ny_NewsPost .title {
            margin-top: 15px;
            margin-bottom: 10px;
            font-size: 18px;
            line-height: 1.5;
        }


    }